<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class MetaTitleTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('meta_title')
            ->label('عنوان متا')
            ->columnSpan(6);
    }
}
